MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002896ATutorLanguagepublic2007-02-01 11:592007-02-05 08:02
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002896: svn import
Descriptionthe live import gets the list of languages from the generated xml file.

it should get the live list of languages from the SVN tables instead.

to test: change the atutor version number to something new, and notice that the drop down for importing live language is empty.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-02-01 11:59 user2 New Issue
2007-02-01 11:59 user2 Affects version => SVN
2007-02-02 10:38 user2 Status new => resolved
2007-02-02 10:38 user2 Fixed in Version => 1.5.4
2007-02-02 10:38 user2 Resolution open => fixed
2007-02-02 10:38 user2 Assigned To => user2
2007-02-05 08:02 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker